CVE-2017-14501

Priority
Low
Description
An out-of-bounds read flaw exists in parse_file_info in
archive_read_support_format_iso9660.c in libarchive 3.3.2 when extracting a
specially crafted iso9660 iso file, related to
archive_read_format_iso9660_read_header.
References
Bugs
Notes
 mdeslaur> as of 2018-01-22, no upstream fix
Package
Upstream:needs-triage
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 LTS (Trusty Tahr):deferred (2018-01-22)
Ubuntu 16.04 LTS (Xenial Xerus):deferred (2018-01-22)
Ubuntu 17.10 (Artful Aardvark):deferred (2018-01-22)
Ubuntu 18.04 LTS (Bionic Beaver):deferred (2018-01-22)
More Information

Updated: 2018-01-22 21:14:20 UTC (commit 14041)